/*@font-face {
    font-family: 'TitilliumText22L005';
    src: url('Fonts/TitilliumText22L005-webfont.eot');
    src: url('Fonts/TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
         url('Fonts/TitilliumText22L005-webfont.woff') format('woff'),         
		 url('Fonts/TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {font-family: 'Imitari'; src: url('fonts/IMITE.ttf') format('truetype'), font-weight: normal;font-style: normal;}
@font-face {font-family: 'Henzel'; src: url('fonts/HANZEEXR.ttf') format('truetype'), font-weight: normal; font-style: normal;}*/

html{height:100%;}
#Body{height:100%;font-family:Helvetica, Arial, sans-serif;}
#Form{height:100%;}
a{outline:0;border:0;}
p, ul, ol{margin:0;padding:0 0 1em 0;}
ul li {list-style-type:none;}

#Background 
{
    width:100%;
    height:100%;
    z-index:-1;
    position:absolute;
    background-color: #C0C0C0;
}

#Background
{
    /* Safari 4-5, Chrome 1-9 */ /* Can't specify a percentage size? Laaaaaame. */ 
    background: -webkit-gradient(radial, center center, 0, center center, 460, from(#ffffff), to(#C0C0C0)); 
    /* Safari 5.1+, Chrome 10+ */ 
    background: -webkit-radial-gradient(circle, #ffffff, #C0C0C0); 
    /* Firefox 3.6+ */ 
    background: -moz-radial-gradient(circle, #ffffff, #C0C0C0);
    /* IE 10 */ 
    background: -ms-radial-gradient(circle, #ffffff, #C0C0C0);

    /* Opera cannot do radial gradients yet */ }    
/*IE    background: radial-gradient(black 15%, transparent 16%) 0 0, radial-gradient(black 15%, transparent 16%) 8px 8px, radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px, radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px; 
    background-color:#282828; 
    background-size:16px 16px;}*/

#Background_Textured
{
    background:   
        -moz-radial-gradient(black 15%, transparent 16%) 0 0,   
        -moz-radial-gradient(black 15%, transparent 16%) 8px 8px,   
        -moz-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,   
        -moz-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px; 
    background-color:#282828; 
    background-size:16px 16px;
}

#DNN6{width:100%;position:relative;z-index:1;min-height:100%;}
/*Footer Background*/
/*#Background{background:#fafafa url('Images/Body-BG.jpg') repeat-x 0 bottom;position:absolute;bottom:0;width:100%;height:240px;z-index:-1;}*/

h1{font-family:Arial;font-size:22px; font-weight:bold;}
h2{font-family:Arial;font-size:22px;}
h3{font-family:Arial;font-size:18px;}

/* PADDING: top right bottom left */

#Content {height: 100%;}


#Panes{width:960px; margin:auto;}
    
    #LogoRow{padding:10px 0px 0 0; text-align:right; margin: 0 0px 0 0px; width: 100%;}
    .LogoRowRight{float:right;width:100%;font-size:11px;}
    
    .AddressContents{float: left;}
    
    #NavRow {}
    
    #Login{}
    #Login .SkinObject, #Login .LoginLink{color: #C0C0C0;text-transform:uppercase;padding:0 0 0 1px;text-decoration:none;}
    #Login .SkinObject:hover, #Login .LoginLink:hover{text-decoration:underline;}
    #Login .LoginLink{padding:0 1px;}
    
	#dnn_ContentPane, #dnn_BottomPane{clear:both;}
	
	#DNN6.Home #dnn_LeftPane{float:left;width:730px;margin:0px;}
	#DNN6.Home #dnn_RightPane{float:left;width:170px;}
	
	#DNN6.ThreeCol #dnn_LeftPane{float:left;margin:0 0px 0 0;}
	#DNN6.ThreeCol #dnn_CenterPane{float:left;margin:0 0px 0 0;}
	#DNN6.ThreeCol #dnn_RightPane{float:left;margin:0 0px 0 0;}
	
/* Corrected Definitions */
	#DNN6.TwoCol #dnn_LeftPane{float:left;width:552px;padding: 4px, 4px, 4px, 0px;}
	#DNN6.TwoCol #dnn_RightPane{float:left;width:400px;}
	
	#DNN6.TwoCol_50_50 #dnn_LeftPane{float:left;width:470px;margin:0 0px 0 0;}
	#DNN6.TwoCol_50_50 #dnn_RightPane{float:left;width:470px;margin:0 0px 0 0;}
    
    #DNN6.TwoCol_80_20 #dnn_LeftPane{float:left;width:758px;padding: 4px, 4px, 4px, 0px;} /* top right bottom left */
    #DNN6.TwoCol_80_20 #dnn_RightPane{float:left;width:194px;}
    
    #DNN6.TwoCol_70_30 #dnn_LeftPane{float:left;width:75%;padding: 4px, 4px, 4px, 0px;} /* top right bottom left */
    #DNN6.TwoCol_70_30 #dnn_RightPane{float:left;width:25%;}

/* Web Design Gallery Images */
#web_galery {text-align: center;}

#web_gallery img 
{
    padding: 5px;
    margin: 2px;
/*    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #E5E5E5 #DBDBDB #D2D2D2;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);*/
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-radius: 100% 100% 100% 100% / 8px 8px 8px 8px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    display: inline-block;
    height: 155px;
    width: 100%;
}

/* DNN BLOG */

.dnnForm {min-width:100px;}
#dnn_ctr625_ViewTags_pnlTagList .dnnLeft {width:100%;}
.dnnLeft {width: 500px;}
.vbaImage {margin-right:10px; width: 50px;}


/*#frameTop
{
    background-position: top;
    background: url(img/frame_top.png) top no-repeat;
    position: relative;
}
#frameBottom
{
    background: url(img/frame_bottom2.png) bottom no-repeat;
    position: relative;
    bottom: 0px;
    padding-bottom: 10px;
}
#frameCenter
{
    background-position: center;
    background: url(img/frame_center.png) center repeat-y;
    top: 10px;
    position: relative;
}*/
 
#Footer{width:100%;}
    #Footer .Content{width:960px;margin:auto;padding:10px 0 0 0;height:auto;}
    #Footer .Content .Panes{padding:0 0 45px 0;}
    #Footer #dnn_Footer_LeftPane{width:430px;float:left;margin:0 20px 0 0;}
    #Footer #dnn_Footer_RightPane{width:430px;float:right;}
    #Footer #dnn_Footer_BottomPane{clear:both;border-top:4px solid #999999;}
    #Footer #Copyright{clear:both;height:50px;width:900px;line-height:46px;}
    #Footer .Normal{color:#444444;}
    #Footer span.SkinObject{font-weight:normal;color:#444444;}
    #Footer a.SkinObject{float:right;font-weight:normal;text-decoration:underline;}
    #Footer a.SkinObject:link, #Footer a.SkinObject:active, #Footer a.SkinObject:visited, #Footer a.SkinObject:hover{color:#444444;padding:0 0 0 15px;}

/* Content */
.Social-Links{text-align:right;padding:15px 0 0 0;}
	.Social-Links a{margin:0 0 0 10px;}
	.icoIN{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -192px 0;}
	.icoFacebook{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat 0 0;}
	.icoTwitter{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -32px 0;}
	.icoTwitter2{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -576px 0;}
	.icoMySpace{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -64px 0;}
	.icoStumbleUpon{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -96px 0;}
	.icoDigg{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -128px 0;}
	.icoFlickr{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -160px 0;}
	.icoLinkedIn{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -192px 0;}
	.icoYouTube{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -224px 0;}
	.icoDelicious{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -256px 0;}
	.icoBlogger{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -288px 0;}
	.icoRSS{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -320px 0;}
	.icoEmail{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -352px 0;}
	.icoTumblr{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -384px 0;}
	.icoFourSquare{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -416px 0;}
	.icoReddit{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -448px 0;}
	.icoVimeo{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -480px 0;}
	.icoWordPress{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -512px 0;}
	.icoBebo{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -544px 0;}

/* Right Hand Links */
#RightLinks{margin:0;padding:0;}
	#RightLinks li{height:50px;clear:both;list-style-type:none;background:url(images/Horizontal-Sep.jpg) repeat-x left bottom;padding:1em 0;margin:0;}
		#RightLinks li img{float:left;height:50px;width:56px;margin:0 15px 0 0;}
		#RightLinks li a:link, #RightLinks li a:visited{color:#000;text-decoration:none;}
		#RightLinks li a:active, #RightLinks li a:hover{color:#D0171E;text-decoration:none;}
		#RightLinks li p{margin:0;line-height:14px;}
		#RightLinks li p span{display:block;color:#000;font-size:13px;font-weight:bold;text-transform:uppercase;padding:0 0 2px;font-family:TitilliumText22LBold;font-size:14px;text-shadow: #f7f7f7 1px 1px 1px;}
		#RightLinks li.icoMarketplace{background:none;}
		#RightLinks li.icoCommunity img{background:url(images/Icons.png) no-repeat -192px 8px;}
		#RightLinks li.icoManuals img{background:url(images/Icons.png) no-repeat -250px 0;}
		#RightLinks li.icoTraining img{background:url(images/Icons.png) no-repeat -316px 2px;}
		#RightLinks li.icoConferences img{background:url(images/Icons.png) no-repeat -376px 0;}
		#RightLinks li.icoMarketplace img{background:url(images/Icons.png) no-repeat -444px 0;}

/* Password Information */
#Passwords{margin:2em 0;padding:0;}
	#Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
	#Passwords li.Host{margin:0;}
	#Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
	#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}

/* Default Over-rides */

#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Modules */
.DnnModule{margin:0 0 0 0;}

/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}

/* Fonts */
.Normal{font-size:12px;line-height:16px; color:#272B2E;}
.SubHead{color:#333;}

/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

/* Experimental */
#s3slider { width: 500px; height: 242px; position: relative; overflow: hidden;}
#s3sliderContent { width: 500px; position: absolute; top: 0; margin-left: 0;}
.s3sliderImage { float: left; position: relative; display: none;}
.s3sliderImage span { position: absolute; font: 14px/21px Arial, Helvetica, sans-serif; padding: 10px 13px;  width: 500px; background-color: #000; filter: alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; color: #fff; display: none;}
.top { top: 0; left: 0;}
.bottom { bottom: 0; left: 0;}
